body{
    background-color: #23054C;
    font-family: 'Poppins', sans-serif !important;
}
.main-links {
    width: 100%;
    height: 970px;
    background-image: url("/images/Service_backgroung.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    
}
.main-link{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.main-link img{
    margin: 30px 0;
    width: 300px;
    text-align: center;   
}

.main-link a{
    text-align: center;
    width: 350px;
    color: white;
    text-decoration: none;
    margin: 10px 0;
    font-size: 25px;
    padding: 10px 0px;
    border: 1px solid white;
    border-radius: 10px;
}

.main-link a:hover{
    color: #23054C;
    background-color:white;
}

